Re: Version 6 compatibility with Version 7 project


Paul Tanner-Tremaine
 

Yes, upgrading to v7 does some changes to the underlying Gedcom file which are not recognised by v6.   Both must be on the same version, so he will have to upgrade.  I suggest you both make sure you have the latest download - v7.0.3.0 as that has a lot of fixes applied.

Join family-historian@groups.io to automatically receive all group messages.